Bug 233792 - geda-docs: unowned directories
Summary: geda-docs: unowned directories
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: geda-docs (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 00:36 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-29 08:10:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 00:36:21 UTC
=> geda-docs - 20060906-2.fc6.noarch
/usr/share/gEDA
/usr/share/gEDA/docs

Comment 1 Chitlesh GOORAH 2007-03-25 17:31:50 UTC
it requires geda-symbols and libgeda.
it will be fixed for the next upstream release soon

Comment 2 Chitlesh GOORAH 2007-03-29 08:10:56 UTC
FIXED ! in 20070216-1


Note You need to log in before you can comment on or make changes to this bug.